digikam-private-libs_5.6.0-0ubuntu1~ubuntu16.04~ppa2_i386.deb


Advertisement

Description

digikam-private-libs - private libraries for digiKam and kipi plugins

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports i386
Package name digikam-private-libs
Package version 5.6.0
Package release 0ubuntu1~ubuntu16.04~ppa2
Package architecture i386
Package type deb
Installed size 23.66 KB
Download size 6.54 MB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
digikam-private-libs_5.6.0-0ubuntu1~ubuntu16.04~ppa2_amd64.deb 5.6.0 amd64 Kubuntu Backports
digikam-private-libs - - -

Requires

Name Value
kio -
libc6 >= 2.11
libexiv2-14 >= 0.25
libexpat1 >= 2.0.1
libgcc1 >= 1:4.2
libgl1 -
libgl1-mesa-glx -
libgomp1 >= 4.9
libgphoto2-6 >= 2.5.9
libgphoto2-port12 >= 2.5.9
libjpeg8 >= 8c
libkf5akonadicontact5 >= 15.07.90
libkf5calendarcore5 >= 15.07.90
libkf5configcore5 >= 4.98.0
libkf5configgui5 >= 4.97.0
libkf5configwidgets5 >= 4.96.0
libkf5contacts5 >= 15.07.90
libkf5coreaddons5 >= 5.2.0
libkf5filemetadata3 >= 5.1.0.1
libkf5i18n5 >= 4.97.0
libkf5iconthemes5 >= 4.96.0
libkf5kdelibs4support5 >= 4.96.0
libkf5kiowidgets5 >= 4.96.0
libkf5kipi-bin >= 16.04
libkf5kipi31.0.0 >= 15.12.0
libkf5notifications5 >= 4.96.0
libkf5notifyconfig5 >= 4.96.0
libkf5sane5 >= 4.3.4
libkf5service-bin -
libkf5service5 >= 4.96.0
libkf5solid5 >= 4.97.0
libkf5threadweaver5 >= 4.98.0
libkf5widgetsaddons5 >= 4.96.0
libkf5windowsystem5 >= 4.100.0
libkf5xmlgui-bin -
libkf5xmlgui5 >= 4.98.0
liblcms2-2 >= 2.2+git20110628
liblensfun0 >= 0.2.8
liblqr-1-0 >= 0.4.0
libmarblewidget-qt5-24 >= 4:15.12.0
libopencv-contrib2.4v5 -
libopencv-core2.4v5 -
libopencv-imgproc2.4v5 -
libopencv-objdetect2.4v5 -
libpng12-0 >= 1.2.13-4
libqt5concurrent5 >= 5.6.0~rc
libqt5core5a >= 5.6.0~beta
libqt5dbus5 >= 5.0.2
libqt5gui5 >= 5.3.0
libqt5gui5-gles >= 5.3.0
libqt5network5 >= 5.0.2
libqt5opengl5 >= 5.0.2
libqt5opengl5-gles >= 5.0.2
libqt5printsupport5 >= 5.0.2
libqt5sql5 >= 5.3.0
libqt5webkit5 >= 5.6.0~rc
libqt5widgets5 >= 5.6.0~beta
libqt5x11extras5 >= 5.6.0
libqt5xml5 >= 5.2.0
libstdc++6 >= 5.2
libtiff5 >= 4.0.3
libx11-6 -
libxml2 >= 2.7.4
libxslt1.1 >= 1.1.25

Download

Type URL
Binary Package digikam-private-libs_5.6.0-0ubuntu1~ubuntu16.04~ppa2_i386.deb
Source Package digikam

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install digikam-private-libs deb package:
    # sudo apt-get install digikam-private-libs

See Also

Package Description
digikam_5.6.0-0ubuntu1~ubuntu16.04~ppa2_i386.deb digital photo management application for KDE
distro-release-notifier_0.0+git20180709-0ubuntu1~ubuntu16.04~ppa1_i386.deb Notification of new distro releases
dolphin-dev_16.04.3-0ubuntu2.1~ubuntu16.04~ppa1_i386.deb file manager - development files
dolphin-plugins_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb dolphin VCS plugins
dolphin4_16.04.3-0ubuntu1~ubuntu16.04~ppa63_i386.deb file browser
dolphin_16.04.3-0ubuntu2.1~ubuntu16.04~ppa1_i386.deb file manager
dragonplayer_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb simple video player
drumstick-tools_1.0.2-1~ubuntu16.04~ppa1_i386.deb Qt5/C++ wrapper for ALSA Sequencer - utilities
extra-cmake-modules_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb Extra modules and scripts for CMake
fcitx-frontend-qt5_1.0.5-1build1~~xenialoverlay1~1_i386.deb Free Chinese Input Toy of X - Qt5 IM Module frontend
fcitx-libs-qt5_1.0.5-1build1~~xenialoverlay1~1_all.deb transitional dummy package
ffmpegthumbs_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb video thumbnail generator using ffmpeg
filelight_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb show where your diskspace is being used
frameworkintegration_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb KF5 cross-framework integration plugins
gammaray-dev_2.5.1-1~~xeniaoverlay1~2_i386.deb GammaRay plugin development files
Advertisement
Advertisement